Subject: Re: [PATCH]: Re-introduce Emacs packages specific installation prefix.

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 29 Mar 2021 14:48:20 -0400

Hi,

[email-masked] (GNU bug Tracking System) writes:

> Your bug report
>
> #45359: [PATCH]: Re-introduce Emacs packages specific installation prefix.
>
> which was filed against the guix-patches package, has been closed.
>
> The explanation is attached below, along with your original report.
> If you require more details, please reply to [email-masked].

Seems the reply title got me confused; this *is* the issue I want to
close.  Doing so again, with the title fixed this time.

Maxim